Hi,

I am using Instant Rails 1.6
Rails 1.2.1
Rake 0.7.3
Ruby 1.8.5

But when i try to use rake command as rake db:migrate, i am getting the
following error.
rake aborted!
No Rakefile found (looking for: rakefile, Rakefile, rakefile.rb,
Rakefile.rb)
C:/InstantRails/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.7.3/lib/rake.rb:
1934:in `raw_load_rakefile'
(See full trace by running task with --trace)

Can anyone provide any clues?

Neha
-- 
Posted via http://www.ruby-forum.com/.